<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6afc98ba8bac9fe90fa395f0ccc6e634">
  <dict>
    <!--2021-12-29 18:10:56.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-12-29 18:10:56.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2021-12-29 18:10:56.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2021-12-29 18:10:56.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
